@charset "utf-8";
/* CSS Document */

a {
	outline:none;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.bn {
	border:none;
}

.left {
	float:left;
}

.right {
	float:right;
}

.bt {
	cursor:pointer;
}

.nobg {
	background-image:none!important;
	background-color:!important;
}

.clear {
	clear:both!important;
}

.bfix {
	margin:10px 0;
	border:none;
}

.ulp {
	list-style:none;
	padding:0;
	margin:0;	
}

.oh {
	overflow:hidden!important;	
}

.dn {
	display:none;
}

.nomargin {
	margin:0!important;
}

.branco {
	color:#FFF!important;	
}

.f10 {
	font-size:10px;	
}

.cl {
	clear:left;
}